<?php
/**
 * @package     CSVI
 * @subpackage  K2
 *
 * @author      Tharuna Balaji <contact@rolandd.com>
 * @copyright   Copyright (C) 2006 - 2020 RolandD Cyber Produksi. All rights reserved.
 * @license     GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 * @link        https://rolandd.com
 */

defined('_JEXEC') or die;

$form = $this->forms->custom_item;
?>

<div class="control-group">
	<label class="control-label <?php echo $form->getField('language', 'jform')->labelClass; ?>" for="<?php echo $form->getField('language', 'jform')->id; ?>">
		<?php echo JText::_('COM_CSVI_' . $form->getField('language', 'jform')->id . '_LABEL'); ?>
	</label>
	<div class="controls">
		<?php echo $form->getInput('language', 'jform'); ?>
		<span class="help-block">
			<?php echo JText::_('COM_CSVI_' . $form->getField('language', 'jform')->id . '_DESC'); ?>
		</span>
		<span class="cron-block">
			<?php echo str_replace('jform_', 'form.', $form->getField('language', 'jform')->id); ?>
		</span>
	</div>
</div>
<div class="control-group">
	<label class="control-label <?php echo $form->getField('category_separator', 'jform')->labelClass; ?>" for="<?php echo $form->getField('category_separator', 'jform')->id; ?>">
		<?php echo JText::_('COM_CSVI_' . $form->getField('category_separator', 'jform')->id . '_LABEL'); ?>
	</label>
	<div class="controls">
		<?php echo $form->getInput('category_separator', 'jform'); ?>
		<span class="help-block">
			<?php echo JText::_('COM_CSVI_' . $form->getField('category_separator', 'jform')->id . '_DESC'); ?>
		</span>
		<span class="cron-block">
			<?php echo str_replace('jform_', 'form.', $form->getField('category_separator', 'jform')->id); ?>
		</span>
	</div>
</div>
<div class="control-group">
	<label class="control-label <?php echo $form->getField('exportsef', 'jform')->labelClass; ?>" for="<?php echo $form->getField('exportsef', 'jform')->id; ?>">
		<?php echo JText::_('COM_CSVI_' . $form->getField('exportsef', 'jform')->id . '_LABEL'); ?>
	</label>
	<div class="controls">
		<?php echo $form->getInput('exportsef', 'jform'); ?>
		<span class="help-block">
			<?php echo JText::_('COM_CSVI_' . $form->getField('exportsef', 'jform')->id . '_DESC'); ?>
		</span>
		<span class="cron-block">
			<?php echo str_replace('jform_', 'form.', $form->getField('exportsef', 'jform')->id); ?>
		</span>
	</div>
</div>
<div class="control-group">
	<label class="control-label <?php echo $form->getField('item_categories', 'jform')->labelClass; ?>" for="<?php echo $form->getField('item_categories', 'jform')->id; ?>">
		<?php echo JText::_('COM_CSVI_' . $form->getField('item_categories', 'jform')->id . '_LABEL'); ?>
	</label>
	<div class="controls">
		<?php echo $form->getInput('item_categories', 'jform'); ?>
		<span class="help-block">
			<?php echo JText::_('COM_CSVI_' . $form->getField('item_categories', 'jform')->id . '_DESC'); ?>
		</span>
		<span class="cron-block">
			<?php echo str_replace('jform_', 'form.', $form->getField('item_categories', 'jform')->id); ?>
		</span>
	</div>
</div>
<div class="control-group">
	<label class="control-label <?php echo $form->getField('item_tags', 'jform')->labelClass; ?>" for="<?php echo $form->getField('item_tags', 'jform')->id; ?>">
		<?php echo JText::_('COM_CSVI_' . $form->getField('item_tags', 'jform')->id . '_LABEL'); ?>
	</label>
	<div class="controls">
		<?php echo $form->getInput('item_tags', 'jform'); ?>
		<span class="help-block">
			<?php echo JText::_('COM_CSVI_' . $form->getField('item_tags', 'jform')->id . '_DESC'); ?>
		</span>
		<span class="cron-block">
			<?php echo str_replace('jform_', 'form.', $form->getField('item_tags', 'jform')->id); ?>
		</span>
	</div>
</div>
<div class="control-group">
	<label class="control-label <?php echo $form->getField('item_authors', 'jform')->labelClass; ?>" for="<?php echo $form->getField('item_authors', 'jform')->id; ?>">
		<?php echo JText::_('COM_CSVI_' . $form->getField('item_authors', 'jform')->id . '_LABEL'); ?>
	</label>
	<div class="controls">
		<?php echo $form->getInput('item_authors', 'jform'); ?>
		<span class="help-block">
			<?php echo JText::_('COM_CSVI_' . $form->getField('item_authors', 'jform')->id . '_DESC'); ?>
		</span>
		<span class="cron-block">
			<?php echo str_replace('jform_', 'form.', $form->getField('item_authors', 'jform')->id); ?>
		</span>
	</div>
</div>
<div class="control-group">
	<label class="control-label <?php echo $form->getField('item_createdstart', 'jform')->labelClass; ?>" for="<?php echo $form->getField('item_createdstart', 'jform')->id; ?>">
		<?php echo JText::_('COM_CSVI_' . $form->getField('item_createdstart', 'jform')->id . '_LABEL'); ?>
	</label>
	<div class="controls">
		<?php echo $form->getInput('item_createdstart', 'jform'); ?>
		<?php echo $form->getInput('item_createdend', 'jform'); ?>
		<span class="help-block">
			<?php echo JText::_('COM_CSVI_' . $form->getField('item_createdstart', 'jform')->id . '_DESC'); ?>
		</span>
		<span class="cron-block">
			<?php echo str_replace('jform_', 'form.', $form->getField('item_createdstart', 'jform')->id); ?>
			/
			<?php echo str_replace('jform_', 'form.', $form->getField('item_createdend', 'jform')->id); ?>
		</span>
	</div>
</div>
<div class="control-group">
	<label class="control-label <?php echo $form->getField('item_modifiedstart', 'jform')->labelClass; ?>" for="<?php echo $form->getField('item_modifiedstart', 'jform')->id; ?>">
		<?php echo JText::_('COM_CSVI_' . $form->getField('item_modifiedstart', 'jform')->id . '_LABEL'); ?>
	</label>
	<div class="controls">
		<?php echo $form->getInput('item_modifiedstart', 'jform'); ?>
		<?php echo $form->getInput('item_modifiedend', 'jform'); ?>
		<span class="help-block">
			<?php echo JText::_('COM_CSVI_' . $form->getField('item_modifiedstart', 'jform')->id . '_DESC'); ?>
		</span>
		<span class="cron-block">
			<?php echo str_replace('jform_', 'form.', $form->getField('item_modifiedstart', 'jform')->id); ?>
			/
			<?php echo str_replace('jform_', 'form.', $form->getField('item_modifiedend', 'jform')->id); ?>
		</span>
	</div>
</div>
