<?php
/**
 * @package     CSVI
 * @subpackage  HikaShop
 *
 * @author      RolandD Cyber Produksi <contact@rolandd.com>
 * @copyright   Copyright (C) 2006 - 2020 RolandD Cyber Produksi. All rights reserved.
 * @license     GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 * @link        https://rolandd.com
 */

defined('_JEXEC') or die;

$form = $this->forms->custom_customer;
?>

<div class="control-group">
	<label class="control-label <?php echo $form->getField('blocked', 'jform')->labelClass; ?>" for="<?php echo $form->getField('blocked', 'jform')->id; ?>">
		<?php echo JText::_('COM_CSVI_' . $form->getField('blocked', 'jform')->id . '_LABEL'); ?>
	</label>
	<div class="controls">
		<?php echo $form->getInput('blocked', 'jform'); ?>
		<span class="help-block">
			<?php echo JText::_('COM_CSVI_' . $form->getField('blocked', 'jform')->id . '_DESC'); ?>
		</span>
		<span class="cron-block">
			<?php echo str_replace('jform_', 'form.', $form->getField('blocked', 'jform')->id); ?>
		</span>
	</div>
</div>

<div class="control-group">
	<label class="control-label <?php echo $form->getField('activated', 'jform')->labelClass; ?>" for="<?php echo $form->getField('activated', 'jform')->id; ?>">
		<?php echo JText::_('COM_CSVI_' . $form->getField('activated', 'jform')->id . '_LABEL'); ?>
	</label>
	<div class="controls">
		<?php echo $form->getInput('activated', 'jform'); ?>
		<span class="help-block">
			<?php echo JText::_('COM_CSVI_' . $form->getField('activated', 'jform')->id . '_DESC'); ?>
		</span>
		<span class="cron-block">
			<?php echo str_replace('jform_', 'form.', $form->getField('activated', 'jform')->id); ?>
		</span>
	</div>
</div>

<div class="control-group">
	<label class="control-label <?php echo $form->getField('user_created', 'jform')->labelClass; ?>" for="<?php echo $form->getField('user_created', 'jform')->id; ?>">
		<?php echo JText::_('COM_CSVI_' . $form->getField('user_created', 'jform')->id . '_LABEL'); ?>
	</label>
	<div class="controls">
		<?php echo $form->getInput('user_created', 'jform'); ?>
		<span class="help-block">
			<?php echo JText::_('COM_CSVI_' . $form->getField('user_created', 'jform')->id . '_DESC'); ?>
		</span>
		<span class="cron-block">
			<?php echo str_replace('jform_', 'form.', $form->getField('user_created', 'jform')->id); ?>
		</span>
	</div>
</div>
