/* Product Builder compatibility export */
INSERT IGNORE INTO `#__csvi_availablefields` (`csvi_name`, `component_name`, `component_table`, `component`, `action`) VALUES
('custom', 'custom', 'compatibility', 'com_productbuilder', 'export'),
('product_sku', 'product_sku', 'compatibility', 'com_productbuilder', 'export'),
('tag_name', 'tag_name', 'compatibility', 'com_productbuilder', 'export'),

/* Product Builder compatibility import */
('skip', 'skip', 'compatibility', 'com_productbuilder', 'import'),
('combine', 'combine', 'compatibility', 'com_productbuilder', 'import'),
('product_sku', 'product_sku', 'compatibility', 'com_productbuilder', 'import'),
('tag_name', 'tag_name', 'compatibility', 'com_productbuilder', 'import');

/* Product Builder group export */
INSERT IGNORE INTO `#__csvi_availablefields` (`csvi_name`, `component_name`, `component_table`, `component`, `action`) VALUES
('custom', 'custom', 'group', 'com_productbuilder', 'export'),
('product_sku', 'product_sku', 'group', 'com_productbuilder', 'export'),
('category_path', 'category_path', 'group', 'com_productbuilder', 'export'),
('vm_product_sku', 'vm_product_sku', 'group', 'com_productbuilder', 'export'),

/* Product Builder group import */
('skip', 'skip', 'group', 'com_productbuilder', 'import'),
('combine', 'combine', 'group', 'com_productbuilder', 'import'),
('product_sku', 'product_sku', 'group', 'com_productbuilder', 'import'),
('vm_product_sku', 'vm_product_sku', 'group', 'com_productbuilder', 'import'),
('category_path', 'category_path', 'group', 'com_productbuilder', 'import'),
('product_display_type', 'product_display_type', 'group', 'com_productbuilder', 'import'),
('default_product_sku', 'default_product_sku', 'group', 'com_productbuilder', 'import');

/* Product Builder product export */
INSERT IGNORE INTO `#__csvi_availablefields` (`csvi_name`, `component_name`, `component_table`, `component`, `action`) VALUES
('custom', 'custom', 'product', 'com_productbuilder', 'export'),

/* Product Builder product import */
('skip', 'skip', 'product', 'com_productbuilder', 'import'),
('combine', 'combine', 'product', 'com_productbuilder', 'import');