/* RSForm submission export */
INSERT IGNORE INTO `#__csvi_availablefields` (`csvi_name`, `component_name`, `component_table`, `component`, `action`) VALUES
('custom', 'custom', 'submission', 'com_rsform', 'export'),
('_STATUS', '_STATUS', 'submission', 'com_rsform', 'export'),
('_ANZ_STATUS', '_ANZ_STATUS', 'submission', 'com_rsform', 'export'),
('FormTitle', 'FormTitle', 'submission', 'com_rsform', 'export');

/* Form fields */
INSERT IGNORE INTO `#__csvi_availablefields` (csvi_name, component_name, component_table, component, action)
  (SELECT
     TRIM(`p`.`PropertyValue`),
     TRIM(`p`.`PropertyValue`),
     'submission',
     'com_rsform',
     'export'
   FROM `#__rsform_components` AS `c`
   LEFT JOIN `#__rsform_properties` AS `p`  ON (`c`.`ComponentId` = `p`.`ComponentId` AND `p`.`PropertyName` = 'NAME')
   LEFT JOIN `#__rsform_component_types` AS `ct` ON (`c`.`ComponentTypeId` = `ct`.`ComponentTypeId`)
   WHERE `ct`.`ComponentTypeName` NOT IN ('button', 'captcha', 'freeText', 'imageButton', 'submitButton')
  );
