<?php
/**
 * @package     CSVI
 * @subpackage  RsForm
 *
 * @author      RolandD Cyber Produksi <contact@rolandd.com>
 * @copyright   Copyright (C) 2006 - 2020 RolandD Cyber Produksi. All rights reserved.
 * @license     GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 * @link        https://rolandd.com
 */

defined('_JEXEC') or die;

$form = $this->forms->custom_submission;
?>

<div class="control-group">
	<label class="control-label <?php echo $form->getField('language', 'jform')->labelClass; ?>" for="<?php echo $form->getField('language', 'jform')->id; ?>">
		<?php echo JText::_('COM_CSVI_' . $form->getField('language', 'jform')->id . '_LABEL'); ?>
	</label>
	<div class="controls">
		<?php echo $form->getInput('language', 'jform'); ?>
		<span class="help-block">
			<?php echo JText::_('COM_CSVI_' . $form->getField('language', 'jform')->id . '_DESC'); ?>
		</span>
		<span class="cron-block">
			<?php echo str_replace('jform_', 'form.', $form->getField('language', 'jform')->id); ?>
		</span>
	</div>
</div>

<div class="control-group">
	<label class="control-label <?php echo $form->getField('forms', 'jform')->labelClass; ?>" for="<?php echo $form->getField('forms', 'jform')->id; ?>">
		<?php echo JText::_('COM_CSVI_' . $form->getField('forms', 'jform')->id . '_LABEL'); ?>
	</label>
	<div class="controls">
		<?php echo $form->getInput('forms', 'jform'); ?>
		<span class="help-block">
			<?php echo JText::_('COM_CSVI_' . $form->getField('forms', 'jform')->id . '_DESC'); ?>
		</span>
		<span class="cron-block">
			<?php echo str_replace('jform_', 'form.', $form->getField('forms', 'jform')->id); ?>
		</span>
	</div>
</div>

<div class="control-group">
	<label class="control-label <?php echo $form->getField('daterange', 'jform')->labelClass; ?>" for="<?php echo $form->getField('daterange', 'jform')->id; ?>">
		<?php echo JText::_('COM_CSVI_' . $form->getField('daterange', 'jform')->id . '_LABEL'); ?>
	</label>
	<div class="controls">
		<?php echo $form->getInput('daterange', 'jform'); ?>
		<span class="help-block">
			<?php echo JText::_('COM_CSVI_' . $form->getField('daterange', 'jform')->id . '_DESC'); ?>
		</span>
		<span class="cron-block">
			<?php echo str_replace('jform_', 'form.', $form->getField('daterange', 'jform')->id); ?>
		</span>
	</div>
</div>

<div class="control-group">
	<label class="control-label <?php echo $form->getField('datestart', 'jform')->labelClass; ?>" for="<?php echo $form->getField('datestart', 'jform')->id; ?>">
		<?php echo JText::_('COM_CSVI_' . $form->getField('datestart', 'jform')->id . '_LABEL'); ?>
	</label>
	<div class="controls">
		<?php echo $form->getInput('datestart', 'jform'); ?>
		<?php echo $form->getInput('dateend', 'jform'); ?>
		<span class="help-block">
			<?php echo JText::_('COM_CSVI_' . $form->getField('datestart', 'jform')->id . '_DESC'); ?>
		</span>
		<span class="cron-block">
			<?php echo str_replace('jform_', 'form.', $form->getField('datestart', 'jform')->id); ?>
			/
			<?php echo str_replace('jform_', 'form.', $form->getField('dateend', 'jform')->id); ?>
		</span>
	</div>
</div>
