<?php
/**
 *---------------------------------------------------------------------------------------
 * @package      VP One Page Checkout - Joomla! System Plugin
 * @subpackage   For VirtueMart 3+
 *---------------------------------------------------------------------------------------
 * @copyright    Copyright (C) 2012-2020 VirtuePlanet Services LLP. All rights reserved.
 * @license      GNU General Public License version 2 or later; see LICENSE.txt
 * @authors      Abhishek Das
 * @email        info@virtueplanet.com
 * @link         https://www.virtueplanet.com
 *---------------------------------------------------------------------------------------
 * $Revision: 41 $
 * $LastChangedDate: 2020-04-22 14:43:51 +0530 (Wed, 22 Apr 2020) $
 * $Id: default_cartlist.php 41 2020-04-22 09:13:51Z Abhshek Das $
 * --------------------------------------------------------------------------------------
*/
defined('_JEXEC') or die;

$style = $this->params->get('style', 1);

if($style == 1 || $style == 3)
{
	// For style 1 and style 3 layout we need to have a different type of price list layout
	echo $this->loadTemplate('pricelistnarrow');
}
else
{
	// For style 2 and style 4 layout we use the same price list sublayout as first stage.
	// default_pricelist.php layout will always display full cart table when we are in final stage.
	echo $this->loadTemplate('pricelist');
}